@charset "utf-8";
body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#666666;
}
div.container {
	margin:auto;
	max-width:690px;
	background-color:#ffffff;
}
#mobnav ul {
	height:40px;
	list-style-type:none;
	margin:0;
	padding:0;
	position:fixed;
	width:100%;
	max-width:690px;
	z-index:99;
}
#mobnav a:link, #mobnav a:visited {
	display:block;
	font-weight:bold;
	padding:2%;
	text-decoration:none;
	background-color:#333333;
	color:#ffffff;
}
#mobnav a:hover {
	background-color:#FBB03B;
}
#mobnav ul ul {
	display:none;
}
div.header {
	background-color:#00511A;
	padding-top:40px;
}
.logo {
	width:50%;
}
#indlogin {
	padding:2%;
}
#indlogin a:link, #indlogin a:hover, #indlogin a:visited {
	background-color:#00511A;
	padding:5px 10px;
	font-size:18px;
	text-decoration:none;
	color:#fff;
}
#login {
	padding:2%;
	width:45%;
}
#login a:link, #login a:hover, #login a:visited {
	text-decoration:none;
	display:inline;
	background-color:#FBB03B;
	color:#000000;
	padding:3% 8%;
}
#inilogin {
	float:right;
	padding:2%;
	color:#ffffff;
	width:45%;
	text-align:right;
}
a.forgot:link, a.forgot:visited, a.forgot:hover {
	text-decoration:underline;
	padding:0%;
	background-color:#fff;
	color:#000;
}
div.content {
	background-color:#ffffff;
	min-height:500px;
	padding:10px;
}
div.ewebsite {
	width:100%;
	background-color:#00511A;
	text-align:center;
	color:#ffffff;
}
div.ewebsite a:link, div.ewebsite a:hover, div.ewebsite a:visited {
	text-decoration:none;
	color:#ffffff;
}
div.joblogger a:link, div.joblogger a:visited {
	color:#ffffff;
}
table {
	border-collapse:collapse;
	width:97%;
	margin:5% 1%;
	font-size:18px;
}
table td {
	padding:4px;
}
input {
	background-color:#ffffcc;
	font-size:18px;
	margin:1%;
}
select {
	font-size:18px;
}
input[type=date] {
	font-size:18px;
}
input[type=checkbox] {
	width:22px;
	height:22px;
}
input[type=submit], input[type=button] {
	background-color:#00511A;
	padding:5px 10px;
	font-size:18px;
	color:#fff;
}
.error {
	color:#f00;
}
  